@charset "utf-8";

@import "base_layout.css";
@import "common_parts.css";

/*lastupdate*/
#header #lastUp{
	position: absolute;
	top: 15px;
	right: 90px;
	height: 21px;
	line-height: 21px;
	text-align: right;
	color: #999;
}

/* イメージ部
********************************************************/
#areaTop{
	margin-top:10px;
	width:1200px;
}

/* キャッチコメント */
#topComment{
	width:1192px;
	height:79px;
}

/* News　170621富永追記
********************************************************/
/* 右サイド */
#areaNews{
	margin-top: 15px;
	width:1170px;
	background: #6bd4c3;
	padding: 15px;
}

/* タイトル */
#areaNews .ttl{
	width:69px;
	height:23px;
	float: left;
}

/* 内容 */
#areaNews .contents{
	padding:15px 18px;
	background: #FFF;
	float: right;
	width: 1000px;
}

#areaNews .contents ul.scroll-pane{
	height: 200px;
    overflow-y: hidden !important;
}

/* 枠終了 */
#areaNews .end{
	width:321px;
	height:16px;
	background:url(../../img/top/newsbox_end.png) no-repeat top;
	display:block;
}

/* Newsリスト */
#areaNews .contents li{
	padding:10px 0 10px 10px;
	background:url(../../img/top/arrow_green.gif) no-repeat left 14px;
	border-bottom:1px solid #6BD4C3;
}

#areaNews .contents li .name{
	display: inline;
}

#areaNews .contents li .name:before {content: "【" }
#areaNews .contents li .name:after {content: "】" }


#areaNews .contents li .title{
	display: inline;
}

#areaNews .contents li .date{
	display: inline;
	color: #666;
}
#areaNews .contents li .date:before {content: "（" }
#areaNews .contents li .date:after {content: "）" }



/* イメージ */
#areaImage{
	margin-top:15px;
	width:1200px;
	height:730px;
	background:url(../../img/top/bg_image.jpg) no-repeat left top;
	position:relative;
}
/* 地区名 */
#areaImage .region_box .ttl{
	padding:13px 0;
	text-align:center;
}
/* 大学名リスト */
#areaImage .region_box li{
	padding-left:15px;
	margin-bottom:6px;
	margin-left:20px;
	height: 16px;
}
#areaImage .region_box li.double{
	height: 24px;
}
/* 関東・甲信越地区 */
#areaImage #kanto{
	position:absolute;
	top:13px;
	left:14px;
	width:268px;
	height:286px;
	background:url(../../img/top/bg_kanto.png) no-repeat;
}
#areaImage #kanto li{
	background:url(../../img/side/icon_arrow_pink.gif) no-repeat left 0.2em;
}

/* 近畿・中部 */
#areaImage #kinki{
	position:absolute;
	top:347px;
	left:14px;
	width:268px;
	height:333px;
	background:url(../../img/top/bg_kinki.png) no-repeat;
}
#areaImage #kinki li{
	background:url(../../img/side/icon_arrow_purple.gif) no-repeat left 0.2em;
}

/* 東北 */
#areaImage #tohoku{
	position:absolute;
	top:13px;
	left:472px;
	width:268px;
	height:197px;
	background:url(../../img/top/bg_tohoku.png) no-repeat;
}
#areaImage #tohoku li{
	background:url(../../img/side/icon_arrow_orange.gif) no-repeat left 0.2em;
}

/* 中国・四国 */
#areaImage #cyugoku{
	position:absolute;
	top:13px;
	right:15px;
	width:268px;
	height:264px;
	background:url(../../img/top/bg_cyugoku.png) no-repeat;
}
#areaImage #cyugoku li{
	background:url(../../img/side/icon_arrow_skyblue.gif) no-repeat left 0.2em;
}

/* 九州 */
#areaImage #kyusyu{
	position:absolute;
	top:342px;
	right:15px;
	width:268px;
	height:249px;
	background:url(../../img/top/bg_kyusyu.png) no-repeat;
}
#areaImage #kyusyu li{
	padding-left:15px;
	background:url(../../img/side/icon_arrow_green.gif) no-repeat left 0.2em;
}

/* ページ２分割
********************************************************/
#areaBody{
	margin:0px auto;
	width:1200px;
}

/* 左サイド */
#toppage #areaMain{
	padding:20px 0;
	float: none;
	width: 1200px;
}

#toppage #areaMain .frameAbout{
	width: 575px;
	float: left;
}

#toppage #areaMain .line{
	width: 50px;
	float: left;
	background: url(../../img/top/line.png) repeat-y;
}

#toppage #areaMain .frameLink{
	width: 575px;
	float: right;
}


/* 回り込み解除 */
#areaBody:after {
    content: "";
    display: block;
    clear: both;
    height: 0px;
    overflow: hidden;
}
/*\*/
* html #areaBody{
    height: 1em;
}
#areaBody{
    display: block;
}
/* for IE7 */
*:first-child+html #areaBody{
	zoom:1;
}

/* News
********************************************************/
/* 右サイド */
#areaBody #areaNews{
	width:1170px;
	background: #6bd4c3;
	padding: 15px;
}

/* タイトル */
#areaBody #areaNews .ttl{
	width:69px;
	height:23px;
	float: left;
}

/* 内容 */
#areaBody #areaNews .contents{
	padding:15px 18px;
	background: #FFF;
	float: right;
	width: 1000px;
}

#areaBody #areaNews .contents ul.scroll-pane{
	height: 200px;
}

/* 枠終了 */
#areaBody #areaNews .end{
	width:321px;
	height:16px;
	background:url(../../img/top/newsbox_end.png) no-repeat top;
	display:block;
}

/* Newsリスト */
#areaBody #areaNews .contents li{
	padding:10px 0 10px 10px;
	background:url(../../img/top/arrow_green.gif) no-repeat left 14px;
	border-bottom:1px solid #6BD4C3;
}

#areaBody #areaNews .contents li .name{
	display: inline;
}

#areaBody #areaNews .contents li .name:before {content: "【" }
#areaBody #areaNews .contents li .name:after {content: "】" }


#areaBody #areaNews .contents li .title{
	display: inline;
}

#areaBody #areaNews .contents li .date{
	display: inline;
	color: #666;
}
#areaBody #areaNews .contents li .date:before {content: "（" }
#areaBody #areaNews .contents li .date:after {content: "）" }

/* 右側
********************************************************/
/* 文章 */
.areaText{
	margin:10px 0 30px;
}

.greeting{
	font-size: 15px;
}
/*131212富永追記*/
.greeting li{
	margin: 5px;
	padding-left:10px;
	background: url(../../img/common/arrow_s_gray.gif) no-repeat left 0.6em;
}
.greeting li span{
	font-weight: bold;
	color:#E32367;
}




